Subject: Re: Starting Apache for Cygwin as a service
From: Andrew DeFaria <[email-masked]>
To: [email-masked]
Date: Thu, 08 Aug 2002 16:28:47 -0700
Newsgroups: gmane.os.cygwin

Stephen C. Biggs wrote:

> I think I can answer this one, maybe, from the scars I have trying to 
> get sshd to work on my  machine.
>
> Make sure that you pass an argument to the apache executable so it 
> doesn't fork itself when it first starts up, much like -D for sshd. I 
> don't know the right option for Apache, and can't take the time right 
> now to look, but I'll bet that this is what is happening.

Yeah that's what's happening. The problem is that apache doesn't have 
any equivalent to -D as sshd has.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/